import request from '@/utils/request'

//获取配网运行指标统计数据
export function getDistributionnetworkData() {
    return request({
      url:'/api1/Management-operation/Distributionnetwork/getDistributionnetwork',
      method: 'get'
    })
}

//获取主网运行指标统计数据
export function getMainnetworkData() {
    return request({
      url:'/api1/Management-operation/Mainnetwork/getMainnetwork',
      method: 'get'
    })
}